RubyGems Navigation menu

Reverse dependencies for jsonapi Latest version of the following gems require jsonapi

Total downloads 4,416,103

For this version 1,988,246

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: